package com.community.huiju.dao;

import com.community.huiju.model.TpCarouselSetting;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface TpCarouselSettingMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TpCarouselSetting record);

    int insertSelective(TpCarouselSetting record);

    TpCarouselSetting selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TpCarouselSetting record);

    int updateByPrimaryKey(TpCarouselSetting record);
}